=== debian/control ===
Source: language-pack-gnome-mus-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-mus-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-gnome-mus (>= ${Source-Version})
Suggests: language-support-mus
Conflicts: language-pack-gnome-mus (<< ${Source-Version})
Replaces: language-pack-gnome-mus (<< ${Source-Version}), language-pack-mus-base (<< ${Source-Version}), language-pack-mus (<< ${Source-Version}), language-pack-gnome-mus-base (<< ${Source-Version}), language-pack-kde-mus-base (<< ${Source-Version})
Description: GNOME translations for language Creek 
 Translation data for all supported GNOME packages for:
 Creek
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-gnome-mus provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-mus 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
